GH-PR-REOPEN(1)

NAME
gh-pr-reopen - Reopen a pull request

SYNOPSIS
gh pr reopen {<number> | <url> | <branch>} [flags]

OPTIONS

-c, --comment <string>
    Add a reopening comment

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO
gh-pr(1)